<?xml version="1.0" encoding="utf-8"?><rss version="2.0"
xmlns:yandex="http://news.yandex.ru">
<channel>
<title>Управление Федеральной службы Российской Федерации по контролю за оборотом наркотиков по Республике Татарстан</title>
<link>http://ufskn.tatarstan.ru/</link>
<description>Управление Федеральной службы Российской Федерации по контролю за оборотом наркотиков по Республике Татарстан (УФСКН РФ по РТ)</description>
<image>
<url>http://ufskn.tatarstan.ru/design/img/rss_logo.gif</url>
<title>Управление Федеральной службы Российской Федерации по контролю за оборотом наркотиков по Республике Татарстан</title>
<link>http://ufskn.tatarstan.ru/</link>
</image>
<item>
<title>Федеральная служба Российской Федерации по контролю за оборотом наркотиков упразднена Указом Президента Российской Федерации</title>
<link>http://ufskn.tatarstan.ru/rus/index.htm/news/661810.htm</link>
<description>Федеральная служба Российской Федерации по контролю за оборотом наркотиков упразднена Указом Президента Российской Федерации 
от 5 апреля 2016 г. № 156 «О совершенствовании государственного управления в сфере контроля за оборотом наркотических средств, психотропных веществ и их прекурсоров и в сфере миграции».
</description>
<pubDate>Fri, 03 Jun 2016 15:58:00 +0300</pubDate>
<yandex:full-text>
Федеральная служба Российской Федерации по контролю за оборотом наркотиков упразднена Указом Президента Российской Федерации 
от 5 апреля 2016 г. № 156 «О совершенствовании государственного управления в сфере контроля за оборотом наркотических средств, психотропных веществ и их прекурсоров и в сфере миграции».

Функции и полномочия ФСКН России переданы МВД России.

Приказом Ликвидационной комиссии ФСКН России от 01 июля 2016 г. № 1 председателем Ликвидационной комиссии Управления ФСКН России по Республике Татарстан назначен Б.А.Тетенищев. 

Адрес ликвидационной комиссии УФСКН России по Республике Татарстан: 420088, Казань, ул. Ак.Губкина, д. 50.

Ликвидационная комиссия УФСКН России по РТ
</yandex:full-text>
</item>
</channel>
</rss>
